<div class="col-sm-4">
  <div class="product-image-wrapper">
    <div class="single-products">
      <div class="productinfo text-center">
        <%= image_tag product.url_image ,alt: "" %>
        <h2><%=product.price%>$</h2>
        <p><%=product.title%></p>
        <a href="#" class="btn btn-default add-to-cart"><i class="fa fa-shopping-cart"></i><%= t(".add_to_cart")%></a>
      </div>
      <div class="product-overlay">
        <div class="overlay-content">
          <h2><%=product.price%>$</h2>
          <p><%=product.type_product%></p>
          <a href=<%= add_cart_url(id: product.id)%> class="btn btn-default add-to-cart"><i class="fa fa-shopping-cart"></i><%= t(".add_to_cart")%></a>
          <br>
          <% if user_signed_in? && current_user.admin %>
            <button class="btn btn-default "><%= link_to t(".delete"), product, method: :delete, data: { confirm: t(".confirm") } %></button>
            <button class="btn btn-default "><%= link_to t(".edit"),  edit_product_url(id: product.id)%></button>
          <% end %>
        </div>
      </div>
    </div>
    <div class="choose">
      <ul class="nav nav-pills nav-justified">
        <li><a href=""><i class="fa fa-plus-square"></i><%= t(".add_to_wishlist")%></a></li>
      </ul>
    </div>
  </div>
</div>